﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
.temp_searchresult .filterToggle {
  display: none; }

@media (min-width: 1111px) {
  .temp_searchresult .submenu.device {
    display: none !important; } }

@media (max-width: 1110px) {
  .temp_searchresult .submenu.desktop {
    display: none !important; } }

.temp_searchresult .submenu .part_submenu {
  background-color: #ECECEC;
  margin-top: 85px;
  margin-right: 0;
  padding-bottom: 33px; }
  .temp_searchresult .submenu .part_submenu .searchfilter .filterHeader {
    height: 50px;
    position: relative; }
    .temp_searchresult .submenu .part_submenu .searchfilter .filterHeader .vcenter {
      font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
      font-size: 16px;
      color: black;
      padding-top: 5%;
      margin-left: 5%; }
  .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li.currentfacet {
    border-bottom: none;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 12px;
    font-weight: bold; }
    .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li.currentfacet:before {
      content: '\2713';
      text-align: center;
      font-weight: 800;
      color: #7E550D;
      margin-right: 6px;
      height: 16px;
      width: 16px;
      background: white;
      border: 1px solid #B2B2B2;
      border-radius: 2px;
      display: inline-block;
      margin-bottom: -4px; }
  .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li {
    border-top: none;
    padding: 0; }
    .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li a {
      cursor: pointer;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 12px;
      padding: 0;
      line-height: 26px; }
      .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li a:before {
        content: ' ';
        font-weight: 800;
        color: #7E550D;
        margin-right: 6px;
        height: 16px;
        width: 16px;
        background: white;
        border: 1px solid #B2B2B2;
        border-radius: 2px;
        display: inline-block;
        margin-bottom: -4px; }
      .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li a:after {
        content: none; }
    .temp_searchresult .submenu .part_submenu .searchfilter .facets ul li:last-child {
      border-bottom: 0; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .temp_searchresult .filterToggle {
    display: block;
    color: #7E550D;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 17px;
    cursor: pointer;
    text-align: center;
    margin-left: 1.7%;
    margin-bottom: 10px; }
    .temp_searchresult .filterToggle:after {
      background-image: url(/Images/arrow-down.jpg);
      background-repeat: no-repeat;
      background-position: center;
      content: " ";
      width: 20px;
      height: 11px;
      display: inline-block;
      margin-left: .5em; }
  .temp_searchresult .submenu {
    display: none; }
    .temp_searchresult .submenu .part_submenu .searchfilter .filterHeader {
      height: auto; }
      .temp_searchresult .submenu .part_submenu .searchfilter .filterHeader .vcenter {
        line-height: 50px;
        margin-left: 3%;
        padding-top: 0; }
    .temp_searchresult .submenu .part_submenu .searchfilter .facets {
      padding-left: 1%; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
